Bug 2231692 - perl-Test-Harness-3.47 is available
Summary: perl-Test-Harness-3.47 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Test-Harness
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jitka Plesnikova
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2023-08-13 11:12 UTC by Upstream Release Monitoring
Modified: 2023-09-15 18:38 UTC (History)
1 user (show)

Fixed In Version: perl-Test-Harness-3.47-1.fc40 perl-Test-Harness-3.47-1.fc38 perl-Test-Harness-3.47-1.fc39
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-08-23 14:19:33 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2023-08-13 11:12:44 UTC
Releases retrieved: 3.47
Upstream release that is considered latest: 3.47
Current version/release in rawhide: 3.46-1.fc40
URL: http://metacpan.org/dist/Test-Harness/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/3394/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/perl-Test-Harness

Comment 1 Fedora Update System 2023-08-23 14:11:43 UTC
FEDORA-2023-41f7514a3b has been submitted as an update to Fedora 40. https://bodhi.fedoraproject.org/updates/FEDORA-2023-41f7514a3b

Comment 2 Fedora Update System 2023-08-23 14:16:21 UTC
FEDORA-2023-3f4ac88ec3 has been submitted as an update to Fedora 39. https://bodhi.fedoraproject.org/updates/FEDORA-2023-3f4ac88ec3

Comment 3 Fedora Update System 2023-08-23 14:16:22 UTC
FEDORA-2023-8e73ab98ad has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-8e73ab98ad

Comment 4 Fedora Update System 2023-08-23 14:19:33 UTC
FEDORA-2023-41f7514a3b has been pushed to the Fedora 40 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 5 Fedora Update System 2023-08-24 01:22:56 UTC
FEDORA-2023-3f4ac88ec3 has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-3f4ac88ec3`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-3f4ac88ec3

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2023-08-24 01:37:39 UTC
FEDORA-2023-8e73ab98ad has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-8e73ab98ad`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-8e73ab98ad

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2023-09-01 01:29:00 UTC
FEDORA-2023-8e73ab98ad has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2023-09-15 18:38:51 UTC
FEDORA-2023-3f4ac88ec3 has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.